:host{
  display: flex;
  flex-direction: column;
  height: 100%;
}

mat-drawer{
  width: 200px;
}

mat-drawer-container{
  height: 100%;
}

mat-drawer-content{
  padding: 20px;
  background-color: white;
}
